A empresa está configurada para utilizar uma versão anterior à 2.0 da NFE. Essa versão não é mais aceita pela receita estadual/federal. A versão mínima a ser utilizada é a versão 4.01. Como resolver?

Comentários

0 comentário

Por favor, entre para comentar.